Elog - Bug #14222

Save own note
10/22/2016 08:52 AM - Beau Harrison

Status: Closed Start date: 10/22/2016
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 1.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

When attempting to toggle save on my own note | get the error message, "Toggle saver failed: User: beau has insufficient
permissions to toggle another users entry saves."

History

#1 - 10/24/2016 10:19 AM - Kyle Hazelwood
- Category set to Server

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to High

- Target version set to Version 2.0

- Estimated time set to 1.00 h

This is a logic problem on the server side, it should be easy to fix

#2 - 10/24/2016 12:27 PM - Kyle Hazelwood
- Status changed from Assigned to Feedback

| believe this is fixed.

#3 - 10/24/2016 12:31 PM - Beau Harrison

It is fixed.

#4 - 10/24/2016 01:26 PM - Kyle Hazelwood
- Status changed from Feedback to Closed
